S’abonner

Google Play ou Play Store indique que mon matériel n'est pas compatible

Wakatoon a besoin pour fonctionner sur Android d'un système Android 4.0.3 minimum, et d'une caméra arrière sur l'appareil.

Si votre appareil possédait par exemple un système Android 2.2 à l'achat et que vous ne l'avez jamais mis à jour depuis, Google Play et Play Store indiqueront que votre matériel est incompatible sans vous proposer une mise à jour pour remédier au problème. Veuillez alors procéder à cette mise à jour et vous pourrez utiliser l'application.

 

Commentaires

Réalisé par Zendesk